
/* ATTENZIONE -- ATTENZIONE -- QUESTO CSS E' DEI BRUTOS */

H1 { font-size:18px; font-family:arial, helvetica; color:#ffffff }
H2 { font-size:14px; font-family:verdana, arial, helvetica; color:#00ff00; }
H3 { font-size:16px; font-family:verdana, arial, helvetica; color:#ff0000 }
H4 { font-size:16px; font-family:arial; color:yellow }
H5 { font-size:16px; font-family:arial, helvetica; color:#ffaa99 }
H6 { font-size:18px; font-family:arial, helvetica; color:#ffff00 }
.txt	{ font-size:13px; color: #ffff00; font-family: verdana, arial, helvetica; }
.txt1	{ font-size:13px; color: #00ff00; font-family: verdana, arial, helvetica;}
.txt2   { font-size:16px; color: #00ffff; font-family: verdana, arial, helvetica;}
.txt3	{ font-size:13px; color: #ffff00; font-family: verdana; text-align: justify }
.txt4	{ font-size:14px; color: #ffffff; font-family: verdana, arial, helvetica;}
.txt5	{ font-size:13px; color: #00aa00; font-family: verdana, arial, helvetica; }
.txt6	{ font-size:16px; color: #00ffff;font-weight: bold; font-family: verdana, arial, helvetica; }
.txt7	{ font-size:16px; color: #ffff00;font-weight: bold; font-family: verdana, arial, helvetica; }
.txt8	{ font-size:13px; color: #ff9900; font-family: verdana, arial, helvetica; }
.txt9	{ font-size:14px; color: #ffff00; font-family: arial, helvetica;text-align: justify }
.txta	{ font-size:10px; color: #ffff00; font-family: verdana, arial, helvetica; }
.txtb	{ font-size:12px; color: #ffffff; font-family: verdana, arial, helvetica;}
.txtc	{ font-size:13px; color: #00ff00; font-family: verdana; text-align: justify }
.txtd	{ font-size:14px; color: #ffffff; font-family: verdana, helvetica;text-align: justify }
.txte	{ font-size:12px; color: #0000ff; font-family: verdana, helvetica;text-align: justify }
.txtf   { font-size:18px; color: #ffff00; font-family: verdana, arial, helvetica;}
.txtf1  { font-size:24px; color: #ffff00; font-family:  arial,verdana, helvetica;}
.txtg   { font-size:24px; color: #ffffff; font-family: arial, verdana, helvetica;}
.txth   { font-size:20px; color: #ffffff; font-family: verdana, arial, helvetica;}
.txti	{ font-size:12px; color: #ffffff; font-family: verdana, helvetica;text-align: justify }
.txtl	{ font-size:13px; color: #ffffff; font-family: verdana, helvetica;text-align: justify }
.txtm	{ font-size:12px; color: #000000; font-weight: bold; font-family: arial, helvetica;background-color:#ff0000; }
.txtn	{ font-size:13px; color: #9f0000; font-weight: bold; font-family: arial, helvetica;background-color:#00ff00; }
.txto	{ font-size:16px; color: #ef7034; font-weight: bold; font-family: arial, helvetica}
.txtoa	{ font-size:16px; color: #00ff00; font-weight: bold; font-family: arial, helvetica}
.txtoa1	{ font-size:24px; color: #00ff00; font-family:  arial,verdana, helvetica;}
.txtp	{ font-size:12px; color: #ffffff; font-family: arial, helvetica;text-align: justify }
.txtq	{ font-size:12px; color: #ff9900; font-family: arial, helvetica;text-align: justify }
.txtq1	{ font-size:30px; color: #ff9900; font-family: arial, helvetica;text-align: justify }




.imageborder { border: 2px solid #ff0000; padding: 0px; }
.imageborder1 { border: 2px solid #f9aaa2; padding: 0px; }
.primo {margin:auto ;width: 1000px; border:2px solid; border-color:#ff0000;}

 /* DROP DOWN MENU COLORATO Modificato a 124x20*/

body{behavior: url(script/csshover2.htc);<!--hack per ie6-->} 
		
		body{text-align: center}   /* centra in IE5.x */
        div#menu{ width: 993px;
        margin: 0 auto;   /* centra negli altri browser */
        text-align: left;   /* ripristina l'allineamento */ } 


		#menu{ margin:0;padding:0;}
		#menu ul{padding:0;	margin:0;}
		#menu li{position: relative;float: left;list-style: none;margin: 0;padding:0;}
		#menu li a{width:124px;height: 20px;display: block;text-decoration:none;text-align: center;
		      line-height: 20px;font-family: arial, helvetica;font-size: 10px;}
		#menu li a:hover{background-position: bottom center;}
		#menu ul ul{position: absolute;top: 20px;width: 124px;visibility: hidden;}
		#menu ul li:hover ul{visibility:visible;}
		a.green{background: url(drop/green.jpg) no-repeat top center;color: #000000;}     /*colore del carattere */
		a.red{background: url(drop/red.jpg) no-repeat top center;color: #000000;}
		a.blu{background: url(drop/blu.jpg) no-repeat top center;color: #000000;}
		a.gold{background: url(drop/gold.jpg) no-repeat top center;color: #000000;}
		a.purple{background: url(drop/purple.jpg) no-repeat top center;color: #000000;}
        a.arg{background: url(drop/arg.jpg) no-repeat top center;color: #000000;}
        a.orange{background: url(drop/orange.jpg) no-repeat top center;color: #000000;}
        a.yellow{background: url(drop/yellow.jpg) no-repeat top center;color: #000000;}


 /* FINE DROP COLORATO */
 
  /*MENU ORIZZONTALE */
    #men-or{ overflow:hidden; width:100%; padding:1px; background-color:#000000;}
    #men-or a{ display:block; float:left; width:470px; height:160px; margin-left:0px; padding-left:0px; background-color:#000000; border:1px solid #da0000;
        font-family:arial; font-size:26px; font-weight: none; text-decoration:none; color:#ffff00; line-height:40px;text-align: center; } 
      #men-or a:hover{ background :#333333; color:#f93636; }  

 /* FINE MENU ORIZZONTALE*/

 
 
 
 

/* Per avere piu' possibilita'  si definiscono piu' mnu ? Provare .  */
 
A.mnu:link { font-family : verdana, Arial, Helvetica; text-decoration:none; font-size : 14pt; color: #ffffff}
A.mnu:visited { font-family : verdana, Arial, Helvetica; color : #ffffff; text-decoration:none; font-size : 14pt}
A.mnu:hover { background:#ff0000; font-family : verdana, Arial, Helvetica; color : #ffff00;text-decoration:none; font-size : 14pt}

A.mnua:link { font-family : verdana, Arial, Helvetica; text-decoration:none; font-size : 14pt; color: #00ffff}
A.mnua:visited { font-family : verdana, Arial, Helvetica; color : #00ffff; text-decoration:none; font-size : 14pt}
A.mnua:hover { background:#00ffff; font-family : verdana, Arial, Helvetica; color : #0000ff;text-decoration:none; font-size : 14pt}

A.mnua1:link { font-family : verdana, Arial, Helvetica; text-decoration:none; font-size : 18pt; color: #00ffff}
A.mnua1:visited { font-family : verdana, Arial, Helvetica; color : #00ffff; text-decoration:none; font-size : 18pt}
A.mnua1:hover { background:#00ffff; font-family : verdana, Arial, Helvetica; color : #0000ff;text-decoration:none; font-size : 18pt}

A.mnua2:link { font-family : verdana, Arial, Helvetica; text-decoration:none; font-size : 18pt; color: #00ffff}
A.mnua2:visited { font-family : verdana, Arial, Helvetica; color : #00ffff; text-decoration:none; font-size : 18pt}
A.mnua2:hover { background:#000000; font-family : verdana, Arial, Helvetica; color : #0000ff;text-decoration:none; font-size : 18pt}

A.mnua2:link { font-family : verdana, Arial, Helvetica; text-decoration:none; font-size : 18pt; color: #00ffff}
A.mnua2:visited { font-family : verdana, Arial, Helvetica; color : #00ffff; text-decoration:none; font-size : 18pt}
A.mnua2:hover { background:#000000; font-family : verdana, Arial, Helvetica; color : #ff0000;text-decoration:none; font-size : 18pt}

A.mnub:link { font-family : verdana, Arial, Helvetica; text-decoration:none; color: #ffffff; font-size : 12px}
A.mnub:visited { font-family : verdana, Arial, Helvetica; color : #ffffff; text-decoration:none; font-size : 12px}
A.mnub:hover { background:#ff0000; font-family : verdana, Arial, Helvetica; color : #ffffff;text-decoration:none; font-size : 12px}

A.mnuc:link { font-family : Arial, verdana, Helvetica; font-weight: bold; text-decoration:none; font-size : 16px; color : #ffff00}
A.mnuc:visited { font-family : Arial, verdana, Helvetica; font-weight: bold; color : #ffff00;text-decoration:none; font-size : 16px}
A.mnuc:hover { background:#FFFF00; font-family : Arial, verdana, Helvetica; color : #ff0000; text-decoration:none; font-size : 16px}

A.mnuc1:link { font-family : Arial, verdana, Helvetica; font-weight: bold; text-decoration:none; font-size : 16px; color : #00ff00}
A.mnuc1:visited { font-family : Arial, verdana, Helvetica; font-weight: bold; color : #00ff00;text-decoration:none; font-size : 16px}
A.mnuc1:hover { background:#ff0000; font-family : Arial, verdana, Helvetica; color : #000000; text-decoration:none; font-size : 16px}

A.mnud:link { font-family :  verdana, Arial, Helvetica; text-decoration:none; font-size : 12px; color : #FFFF00}
A.mnud:visited { font-family :verdana, Arial,Helvetica; color : #FFFF00;text-decoration:none; font-size : 12px}
A.mnud:hover { background:#FFff00; font-family : verdana,Arial, Helvetica; color : #FF0000; text-decoration:none; font-size : 12px}

A.mnue:link { font-family :  verdana, Arial, Helvetica; text-decoration:none; font-size : 12px; color : #fbaf00}
A.mnue:visited { font-family :verdana, Arial,Helvetica; color : #fbaf00;text-decoration:none; font-size : 12px}
A.mnue:hover { background:#FF0000; font-family : verdana,Arial, Helvetica; color : #ffffff; text-decoration:none; font-size : 12px}

A.mnue1:link { font-family :  verdana,Arial, Helvetica; text-decoration:none; font-size : 14px; color : #fbaa74}
A.mnue1:visited { font-family :  verdana,Arial,Helvetica; color : #fbaa74;text-decoration:none; font-size : 14px}
A.mnue1:hover { background:#FF0000; font-family :  verdana,Arial, Helvetica; color : #ffffff; text-decoration:none; font-size : 14px}

A.mnuf:link { font-family : verdana, Arial, Helvetica; text-decoration:none; font-size : 17px; color: #00ffff}
A.mnuf:visited { font-family : verdana, Arial, Helvetica; color : #00ffff; text-decoration:none; font-size : 17px}
A.mnuf:hover { background:#1effaa; font-family : verdana, Arial, Helvetica; color : #0000ff;text-decoration:none; font-size : 17px}

A.mnug:link { font-family : verdana, Arial, Helvetica; text-decoration:underline; font-size : 12px; color: #00ffff}
A.mnug:visited { font-family : verdana, Arial, Helvetica; color : #00ffff; text-decoration:underline; font-size : 12px}
A.mnug:hover { background:#00ffff; font-family : verdana, Arial, Helvetica; color : #0000ff;text-decoration:underline; font-size : 12px}

A.mnuh:link { font-family : verdana, Arial, Helvetica; text-decoration:none; font-size : 14px; color: #1ef30d}
A.mnuh:visited { font-family : verdana, Arial, Helvetica; color : #1ef30d; text-decoration:none; font-size : 14px}
A.mnuh:hover { background:#00ff00; font-family : verdana, Arial, Helvetica; color : #0000ff;text-decoration:none; font-size : 14px}

A.mnui:link { font-family : verdana, Arial, Helvetica; text-decoration:none; font-size : 15px; color: #00ffba}
A.mnui:visited { font-family : verdana, Arial, Helvetica; color : #00ffba; text-decoration:none; font-size : 15px}
A.mnui:hover { background:#ffff00; font-family : verdana, Arial, Helvetica; color : #0000ff;text-decoration:none; font-size : 15px}

A.mnul:link { font-family : Arial, Verdana, Helvetica; text-decoration:none; color: #ffffff; font-size : 13px}
A.mnul:visited { font-family : Arial, Verdana, Helvetica; color : #ffffff; text-decoration:none; font-size : 13px}
A.mnul:hover { background:#ff0000; font-family : Arial, Verdana, Helvetica; color : #ffffff;text-decoration:none; font-size : 13px}

A.mnum:link { font-family : verdana, Arial, Helvetica; text-decoration:none; font-size : 15px; color: #54fc03}
A.mnum:visited { font-family : verdana, Arial, Helvetica; color : #54fc03; text-decoration:none; font-size : 15px}
A.mnum:hover { background:#00ff00; font-family : verdana, Arial, Helvetica; color : #0000ff;text-decoration:none; font-size : 15px}

A.mnun:link { font-family : Arial,Verdana,Helvetica; text-decoration:none; font-size : 14px; color: #ffff00}
A.mnun:visited { font-family : Arial, Verdana, Helvetica; color : #ffff00; text-decoration:none; font-size : 14px}
A.mnun:hover { background:#ff0000; font-family : Arial, Verdana, Helvetica; color : #000000;text-decoration:none; font-size : 14px}

A.mnuo:link { font-family : Arial,Verdana,Helvetica; text-decoration:none; font-size : 14px; color: #ffffff}
A.mnuo:visited { font-family : Arial, Verdana, Helvetica; color : #ffffff; text-decoration:none; font-size : 14px}
A.mnuo:hover { background:#ff0000; font-family : Arial, Verdana, Helvetica; color : #000000;text-decoration:none; font-size : 14px}